## r-bioc-biomart 2.60.1+dfsg

=== debian/changelog ===
r-bioc-biomart (2.60.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 21:23:29 +0200

r-bioc-biomart (2.60.1+dfsg-1~0exp2) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 11:07:51 +0200

r-bioc-biomart (2.60.1+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * Add r-cran-httptest2 as a test dependency for the autopkgtest.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 17 Jul 2024 17:01:57 +0200

r-bioc-biomart (2.60.1+dfsg-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Repository.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 00:56:50 +0200
