=== debian/control ===
--- 
+++ 
@@ -1,33 +1,35 @@
 Source: r-bioc-biomart
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
+Homepage: https://bioconductor.org/packages/biomaRt/
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-xml,
-               r-bioc-annotationdbi,
+               r-bioc-annotationdbi (>= 1.66.0),
                r-cran-progress,
                r-cran-stringr,
-               r-cran-httr,
+               r-cran-httr2,
                r-cran-digest,
-               r-bioc-biocfilecache,
+               r-bioc-biocfilecache (>= 2.12.0),
                r-cran-rappdirs,
                r-cran-xml2
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
-Homepage: https://bioconductor.org/packages/biomaRt/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-biomart
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-annotationdbi (>= 1.66.0),
+         r-bioc-biocfilecache (>= 2.12.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1)
 Description: GNU R Interface to BioMart databases (Ensembl, COSMIC, Wormbase and Gramene)
  In recent years a wealth of biological data has become available in
  public data repositories. Easy access to these valuable data resources
