## r-bioc-biomart 2.62.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.58.2
+Version: 2.62.0
 Title: Interface to BioMart databases (i.e. Ensembl)
 License: Artistic-2.0
 Description: In recent years a wealth of biological data has become available
@@ -24,9 +24,9 @@
             email = "grimbough@gmail.com",
             comment = c(ORCID = "0000-0002-7800-3848")))
 Depends: methods
-Imports: utils, XML (>= 3.99-0.7), AnnotationDbi, progress, stringr,
-        httr, digest, BiocFileCache, rappdirs, xml2
-Suggests: BiocStyle, knitr, mockery, rmarkdown, testthat, webmockr
+Imports: utils, AnnotationDbi, progress, stringr, httr2, digest,
+        BiocFileCache, rappdirs, xml2, curl
+Suggests: BiocStyle, knitr, mockery, rmarkdown, testthat, httptest2
 URL: https://github.com/grimbough/biomaRt
 BugReports: https://github.com/grimbough/biomaRt/issues
 VignetteBuilder: knitr
@@ -34,16 +34,17 @@
 LazyLoad: yes
 NeedsCompilation: no
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.3.0
 Collate: biomaRtClasses.R methods-Mart.R biomaRt.R caching.R ensembl.R
         ensembl_wrappers.R ensembl_ssl_settings.R utilityFunctions.R
+        non-biomart-utils.R
 git_url: https://git.bioconductor.org/packages/biomaRt
-git_branch: RELEASE_3_18
-git_last_commit: d8a58e6
-git_last_commit_date: 2024-01-30
-Repository: Bioconductor 3.18
-Date/Publication: 2024-01-30
-Packaged: 2024-01-30 21:15:44 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: 7a1547e
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
+Packaged: 2024-10-29 23:45:04 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],
