## r-bioc-biomart 2.62.1%2Bdfsg

=== debian/changelog ===
r-bioc-biomart (2.62.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 08 Feb 2025 11:19:40 +0100
