## r-bioc-biomart 2.62.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.62.0
+Version: 2.62.1
 Title: Interface to BioMart databases (i.e. Ensembl)
 License: Artistic-2.0
 Description: In recent years a wealth of biological data has become available
@@ -40,11 +40,11 @@
         non-biomart-utils.R
 git_url: https://git.bioconductor.org/packages/biomaRt
 git_branch: RELEASE_3_20
-git_last_commit: 7a1547e
-git_last_commit_date: 2024-10-29
+git_last_commit: 1b1e4b1
+git_last_commit_date: 2025-01-29
 Repository: Bioconductor 3.20
-Date/Publication: 2024-10-29
-Packaged: 2024-10-29 23:45:04 UTC; biocbuild
+Date/Publication: 2025-01-30
+Packaged: 2025-01-30 21:27:49 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],
