=== debian/control ===
--- 
+++ 
@@ -6,30 +6,28 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
 Homepage: https://bioconductor.org/packages/biomaRt/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.66.0),
+               r-bioc-annotationdbi,
                r-cran-progress,
                r-cran-stringr,
                r-cran-httr2,
                r-cran-digest,
-               r-bioc-biocfilecache (>= 2.12.0),
+               r-bioc-biocfilecache,
                r-cran-rappdirs,
-               r-cran-xml2
+               r-cran-xml2,
+               r-cran-curl
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-biomart
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-bioc-annotationdbi (>= 1.66.0),
-         r-bioc-biocfilecache (>= 2.12.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-biocstyle (>= 2.32.1)
+Suggests: ${R:Suggests}
 Description: GNU R Interface to BioMart databases (Ensembl, COSMIC, Wormbase and Gramene)
  In recent years a wealth of biological data has become available in
  public data repositories. Easy access to these valuable data resources
